commit 2db9da7f0545a94ed76103eeca43a8384053fddf
Author: freddy77 <freddy77>
Date:   Tue Dec 15 09:13:45 2009 +0000

    Update Unixodbc configuration settings for TDS version

diff --git a/ChangeLog b/ChangeLog
index be0bf2b..07942cf 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+Tue Dec 15 10:13:12 CET 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/odbc/connectparams.c:
+	- Update Unixodbc configuration settings for TDS version
+
 Sun Dec 13 20:01:01 EST 2009	JK Lowden <jklowden@freetds.org>
 	* doc/freetds.conf.5 doc/userguide.sgml
 	- updated documentation in preparation for upcoming release. 
@@ -1978,4 +1982,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2904 2009/12/14 01:02:26 jklowden Exp $
+$Id: ChangeLog,v 1.2905 2009/12/15 09:13:45 freddy77 Exp $
diff --git a/src/odbc/connectparams.c b/src/odbc/connectparams.c
index 82f1194..f7739f2 100644
--- a/src/odbc/connectparams.c
+++ b/src/odbc/connectparams.c
@@ -37,7 +37,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: connectparams.c,v 1.77 2009/06/09 08:55:23 freddy77 Exp $");
+TDS_RCSID(var, "$Id: connectparams.c,v 1.78 2009/12/15 09:13:46 freddy77 Exp $");
 
 static const char odbc_param_Servername[] = "Servername";
 static const char odbc_param_Address[] = "Address";
@@ -514,7 +514,8 @@ static const char *const aTDSver[] = {
 	"4.2",
 	"5.0",
 	"7.0",
-	"8.0",
+	"7.1",
+	"7.2",
 	NULL
 };
 
@@ -627,8 +628,9 @@ ODBCINSTGetProperties(HODBCINSTPROPERTY hLastProperty)
 		"The TDS protocol version.\n"
 		" 4.2 MSSQL 6.5 or Sybase < 10.x\n"
 		" 5.0 Sybase >= 10.x\n"
-		" 7.0 MSSQL 7 or MSSQL 2000\n"
-		" 8.0 MSSQL 2000");
+		" 7.0 MSSQL 7\n"
+		" 7.1 MSSQL 2000\n"
+		" 7.2 MSSQL 2005");
 
 	hLastProperty = definePropertyList(hLastProperty, odbc_param_Language, "us_english", (void*) aLanguage, sizeof(aLanguage),
 		"The default language setting.");

